* {
    margin: 0;
    padding: 0;
    font-family: 'Be Vietnam Pro',sans-serif;
    text-align: center;
}

a {
    text-decoration: none;
    font-weight: bold;
}

.navList {
    display: inline;
    margin: 0.2rem;
    font-weight: bold;
    border: 1px;
}

.navLinks {
    text-decoration: none;
    color: white;
}

.navLinks:hover {
    color: black;
}

nav {
    padding: 0.4rem;
    background-color: #2B9DCF;
}

#newsLink > a {
    text-decoration: none;
    color: black;
}

#newsLink > a:hover {
    text-decoration: none;
    font-size: 2rem;
    color: #1A7BB6;
}


#headerTop {
    background-color: #1A7BB6;
    padding: 1rem;
    height: 400px
}

#headerTop > div {
    margin-top:10rem;
    font-size: 48px;
    font-weight: bold;
}

#newsLink {
    padding: 0.8rem;
}

#articleSection {
    margin: 0 10%;
    background-color: rgb(26,123,182,0.9);
}

.articleCard > p{
    margin-bottom: 0.8rem;
}

.articleCard > h2 > a {
    color: black;
}

.articleCard > h2 > a:hover {
    color: white;
    font-size: 1.8rem;
}


.articleCard {
    display: inline-block;
    vertical-align: top;
    min-height: 175px;
    width: 40%;
    margin: 1rem 2rem;
    padding: 1.5rem;
    background-color: #ADD1E5;
    border-radius: 3rem;
}

.articleContent > p {
    text-align: justify;
}

main {
    background-image: url("https://media.gettyimages.com/vectors/seamless-newspaper-background-vector-id539964252");
}